<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.346000671387</MDI>
      <MDI key="STATISTICS_MEAN">13.368192683091</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.845999717712</MDI>
      <MDI key="STATISTICS_STDDEV">9.2125914684805</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
